CVE-2009-2111

Metadata

CVE-2009-2111
10.0
exchange.xforce.ibmcloud.com, exploit-db.com
2009-06-18
2017-09-29 06:09

Description

Static code injection vulnerability in add_reg.php in DB Top Sites 1.0 allows remote attackers to inject arbitrary PHP code via a crafted (1) url and (2) location parameter.

Related Vulnerabilities